body{
	margin:0px;
	padding:0px;
	background-color: #1B1B1B;
	background-image:  url(../images/BackGround.png);/* url(../images/crop8.jpg);*/
  	background-repeat: repeat;

}
pre {
margin:0px;
padding:0px;
}
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.menu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#00629E;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	background-image:url(images/index_06.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.menu a { color: #00629E; text-decoration:none;}
.menu a:hover { color:#03BF04; text-decoration:none;}
.topmenu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#AEAEAE;
	text-align:center;
	font-size:9px;
}
.topmenu a { color: #AEAEAE; text-decoration:none; font-weight:bold;}
.topmenu a:hover { color:#ffffff; text-decoration:none;}
.text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align:justify;
	line-height:16px;
}
.text a { color: #F3FA81; font-weight:bold; text-decoration:none; font-size:11px;   }
.text a:hover{ color: #D3C0FA; text-decoration:none; }
h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
font-size: 14px;
color: #FFA111 ; 
font-weight: bold;
display: inline;
}
h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
font-size: 12px;
color: #FFA111 ; 
font-weight: bold;
display: inline;
}
.category { color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-weight:normal;
	background-image:url(images/index_63.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:0x;
}
.category a{ color:#ffffff; text-decoration:none; font-weight: normal; font-size:11px; }
.category a:hover{ color:#81DF3C; text-decoration: none;}
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #CCCCCC;
	text-align:center;
	padding-bottom:8px;
	padding-top:10px;
}
.footer a {	color: #FFFFFF; text-decoration:none; font-weight:bold;}
.footer a:hover { color: #66FF00; text-decoration:none;font-weight:bold; }
.copyright {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFFFCC;/* #CCFFCC;/* #FF99FF;/* #FFFF00;*/
	padding-bottom:18px;
}
.heading {
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
}
.scrollBox {
   /* The box displaying the scrolling content */
   position: relative;
   width: 184;
   height: 120px;
   /*border: 1px dashed #aaaaaa;*/
   overflow: hidden;
   
 }
 .scrollTxt {
	/* the box that actually contains our content */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	top: 0px;
	left: 0px;
  }
.scrollTxt a { color: #FFFFFF; font-weight:normal; text-decoration:none; font-size:10px;   }
.scrollTxt a:hover{ color: #FFFF00; text-decoration:none; }
ul.news_events {
 	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul.news_events li {
	background: url('../images/index_68.gif');
	background-repeat: no-repeat;
	background-position:0.2em 0.6em;
	padding-left:20px;
	line-height:1.5em;
	/*list-style-position: outside;
	list-style-image: url(../images/index_68.gif);
	padding-left:4px;*/
}
.title {
    text-align:center;
    vertical-align:middle;
    color: #828282;
    font-size:20px;
    font-weight:bold;
    overflow:hidden;
    white-space:nowrap;
    padding:16px 0 10px 0;
}
/*.nav {white-space:nowrap;overflow:hidden;padding:3px;}*/
.thumbtext {font-size:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
